Mailinglist Archive: opensuse-ja (36 mails)

< Previous Next >
Re: [opensuse-ja] Leap 15.1に関して(VPN)
On Tue, Oct 08, 2019 at 10:33:04PM +0900, 野宮 賢 / NOMIYA Masaru wrote:

でも、openSUSE が無いですねぇ〜......

https://www.privateinternetaccess.com/pages/download

を見ると、サポート対象は
Requires Ubuntu 16.04+, Mint 18+, Arch, Debian
なので、RPM系のことはあまり考えていないのかもしれません。

ribbon
--
To unsubscribe, e-mail: opensuse-ja+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ja+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups